DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #412

To trinh chu trdong s6 0053/2020/TTr-0690604 thong bao khong guii phé duyét dugc
10/12/2020 09:30 AM - Luc Tran Van

Status: Feedback Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2020 09:30 AM - Luc Tran Van

- Status changed from New to Accept

#2 - 10/12/2020 09:38 AM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST_DOC_DT SET TRADE_ID=",PLAN_ID=",GOODS_ID='"GO0000001063100' WHERE REQ_ID="PLRD00000200324'
UPDATE dbo.PL_REQUEST_TRANSFER SET

TO_GOOD_ID='"GO0000001063100',TO_BRN_ID='"DV0001', TO_DEP_ID="DEP000000000011',TO_PLAN_ID=",TO_TRADE_ID=" WHERE
REQ_DOC_ID='"PLRD00000200324"'

Do chon hang muc ngan séach hién tai, ko cho chon ngoai k& hoach

#3 - 10/12/2020 09:39 AM - Truong Nguyen Vu

Pa stra code, phai cap nhat live

#4 - 10/12/2020 09:50 AM - Luc Tran Van
DA CHAY SCRIPT!

#5 - 10/12/2020 11:47 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0053/2020/TTr-0690604'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE
='0053/2020/TTr-0690604")

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE
='0053/2020/TTr-0690604')

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE
='0053/2020/TTr-0690604')

#6 - 10/12/2020 11:48 AM - Luc Tran Van
- File DATA 0053 2020 TTR 0690604.xIsx added

#7 - 10/12/2020 11:52 AM - Luc Tran Van
- File DATA 0053 2020 TTR 0690604 - Lan 02.xlsx added

#8 - 10/13/2020 03:01 PM - Luc Tran Van
- File DATA TTCT 0053 2020 TTr-0690604 MO! NHAT.xIsx added

#9 - 10/13/2020 03:33 PM - Truong Nguyen Vu
- File FILE 2.txt added

#10 - 10/13/2020 03:34 PM - Luc Tran Van

- Status changed from Accept to In Progress
#11 - 10/13/2020 03:35 PM - Luc Tran Van

GOODS_ID TOTAL_AMT_EXE TOTAL_AMT_REMAIN TOTAL_TF
GOO0000001063100 120000000.00 0.00 40000000.00

06/17/2025 12




#12 - 10/13/2020 03:42 PM - Truong Nguyen Vu
- File FILE 3.txt added

#13 - 10/14/2020 04:15 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Anh Hung - Phong Hanh Chinh x&c nhan OK.
